/* POPUP BOXES FOR SMOOTHBOX */
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12ppx;
	border-radius: 12px;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
}

#TB_window a:link {
	color: #336699;
	text-decoration: none;
}

#TB_window a:visited {
	color: #336699;
	text-decoration: none;
}

#TB_window a:hover {
	color: #3399FF;
	text-decoration: underline;
}

#TB_window a:active {
	color: #3399FF;
	text-decoration: underline;
}

#TB_window a:focus {
	color: #336699;
	text-decoration: none;
}

#TB_overlay {
	position: absolute;
	z-index: 100;
	top: 0px;
	left: 0px;
	background-color: #000;
}

#TB_window {
	position: absolute;
	background: url(https://s.games.ru/images/block_bg.jpg) repeat scroll
		0 0 #EFD28E;
	z-index: 102;
	color: #000000;
	border: 4px solid #3B220A;
	text-align: left;
}

#TB_caption {
	height: 25px;
	padding: 7px 30px 10px 25px;
	float: left;
}

#TB_closeWindow {
	height: 25px;
	padding: 11px 25px 10px 0;
	float: right;
}

#TB_closeAjaxWindow {
	padding: 5px 10px 7px 0;
	margin-bottom: 1px;
	text-align: right;
	float: right;
}

#TB_ajaxWindowTitle {
	float: left;
	padding: 7px 0 5px 10px;
	margin-bottom: 1px;
}

#TB_title {
	background: url(https://s.games.ru/images/h_light.gif) repeat-x 0 0
		#EFD28E;
	height: 27px;
	font-weight: bold;
	xborder-bottom: 1px solid #BBBBBB;
	font-size: 12px;
	font-family: tahoma, arial, serif;
	border-radius: 12px 12px 0px 0px;
	-moz-border-radius: 12px 12px 0px 0px;
	-webkit-border-radius: 12px 12px 0px 0px;
}

#TB_ajaxContent {
	clear: both;
	padding: 2px 15px 15px 15px;
	overflow: auto;
	text-align: left;
	line-height: 1.4em;
}

#TB_ajaxContent p {
	padding: 5px 0px 5px 0px;
}

#TB_load {
	position: absolute;
	display: none;
	height: 100px;
	width: 100px;
	z-index: 101;
}

#TB_HideSelect {
	z-index: 99;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #fff;
	border: none;
}

#TB_iframeContent {
	clear: both;
	border: none;
	margin-bottom: -1px;
	margin-top: 1px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}

/* IE6 */
* html #TB_iframeContent {
	margin-bottom: 1px;
}

/* TOOL TIPS */
.tip {
	color: #fff;
	width: 220px;
	z-index: 13000;
	padding: 3px;
	border: 1px solid #CCCCCC;
	background: #fffeeb;
	text-align: left;
	font-size: 11px;
	padding: 4px 8px 8px;
}

.tip-text {
	display: none;
}

.tip-top {
	font-weight: bold;
	font-size: 11px;
	margin: 0;
	color: #9FD4FF;
	padding: 8px 8px 4px;
}

.tip-bottom {
	
}

.Tips1 {
	vertical-align: middle;
}

/* AUTOSUGGEST DIV */
div.autosuggest {
	position: absolute;
	background-image: url(https://s.games.ru/images/as_pointer.gif);
	background-position: top;
	background-repeat: no-repeat;
	padding: 10px 0 0 0;
	font-family: Lucida Grande, Arial, sans-serif;
	font-size: 10px;
}

div.autosuggest div.as_header,div.autosuggest div.as_footer {
	position: relative;
	height: 6px;
	padding: 0 6px;
	background-image: url(https://s.games.ru/images/ul_corner_tr.gif);
	background-position: top right;
	background-repeat: no-repeat;
	overflow: hidden;
}

div.autosuggest div.as_footer {
	background-image: url(https://s.games.ru/images/ul_corner_br.gif);
}

div.autosuggest div.as_header div.as_corner,div.autosuggest div.as_footer div.as_corner
	{
	position: absolute;
	top: 0;
	left: 0;
	height: 6px;
	width: 6px;
	background-image: url(https://s.games.ru/images/ul_corner_tl.gif);
	background-position: top left;
	background-repeat: no-repeat;
}

div.autosuggest div.as_footer div.as_corner {
	background-image: url(https://s.games.ru/images/ul_corner_bl.gif);
}

div.autosuggest div.as_header div.as_bar,div.autosuggest div.as_footer div.as_bar
	{
	height: 6px;
	overflow: hidden;
	background-color: #333;
}

div.autosuggest ul {
	list-style: none;
	margin: 0 0 -4px 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
}

div.autosuggest ul li {
	color: #ccc;
	padding: 0;
	margin: 0 4px 4px;
	text-align: left;
}

div.autosuggest ul li a {
	color: #ccc;
	display: block;
	text-decoration: none;
	background-color: transparent;
	text-shadow: #000 0px 0px 5px;
	position: relative;
	padding: 0;
	width: 100%;
}

div.autosuggest ul li a:hover {
	background-color: #444;
}

div.autosuggest ul li.as_highlight a:hover {
	background-color: #1B5CCD;
}

div.autosuggest ul li a span {
	display: block;
	padding: 3px 6px;
	font-weight: bold;
}

div.autosuggest ul li a span small {
	font-weight: normal;
	color: #999;
}

div.autosuggest ul li.as_highlight a span small {
	color: #ccc;
}

div.autosuggest ul li.as_highlight a {
	color: #fff;
	background-color: #1B5CCD;
	background-image: url(https://s.games.ru/images/hl_corner_br.gif);
	background-position: bottom right;
	background-repeat: no-repeat;
}

div.autosuggest ul li.as_highlight a span {
	background-image: url(https://s.games.ru/images/hl_corner_bl.gif);
	background-position: bottom left;
	background-repeat: no-repeat;
}

div.autosuggest ul li a .tl,div.autosuggest ul li a .tr {
	background-image: transparent;
	background-repeat: no-repeat;
	width: 6px;
	height: 6px;
	position: absolute;
	top: 0;
	padding: 0;
	margin: 0;
}

div.autosuggest ul li a .tr {
	right: 0;
}

div.autosuggest ul li.as_highlight a .tl {
	left: 0;
	background-image: url(https://s.games.ru/images/hl_corner_tl.gif);
	background-position: bottom left;
}

div.autosuggest ul li.as_highlight a .tr {
	right: 0;
	background-image: url(https://s.games.ru/images/hl_corner_tr.gif);
	background-position: bottom right;
}

div.autosuggest ul li.as_warning {
	font-weight: bold;
	text-align: center;
}

div.autosuggest ul em {
	font-style: normal;
	color: #6EADE7;
}

div.autosuggest img {
	vertical-align: middle;
	margin-right: 5px;
}

/* UPLOADER CLASSES */
input.fallback_status {
	border: none;
	background: none;
	font-weight: bold;
	font-family: verdana, arial, serif;
	font-size: 11px;
	color: #333333;
	padding: 3px;
	height: 22px;
	vertical-align: middle;
}

#uploader {
	background-color: #F4CC88;
	padding: 10px 15px;
	width: 430px;
	width: 100%;
	border: 1px solid #D5AD65;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6ppx;
	border-radius: 6px;
}

#uploader .progress {
	background: #FFFFFF
		url(https://s.games.ru/images/uploader_progress.gif) no-repeat;
	background-position: +50% 0;
	margin-right: 0.5em;
}

#fileList {
	margin: 0px;
	list-style: none;
	width: 420px;
	margin-top: 0px;
	padding: 0px;
}

#fileList li.file {
	margin-top: 5px;
	border-top: 1px solid #F4CC88;
	background: url(https://s.games.ru/images/uploader_file.png) no-repeat
		4px 4px;
}

#fileList li.file.file-uploading {
	background-image:
		url(https://s.games.ru/images/uploader_uploading.png);
}

#fileList li.file.file-success {
	background-image: url(https://s.games.ru/images/uploader_success.png);
}

#fileList li.file.file-failed {
	background-image: url(https://s.games.ru/images/uploader_failed.png);
}

#fileList li.file .file-name {
	font-size: 1.2em;
	margin-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	height: 40px;
	font-weight: bold;
}

#fileList li.file .file-size {
	font-size: 0.9em;
	line-height: 18px;
	float: right;
	margin-top: 2px;
	margin-right: 6px;
}

#fileList li.file .file-info {
	display: block;
	margin-left: 10px;
	font-size: 0.9em;
	line-height: 20px;
	clear: right;
}

#fileList li.file .file-remove {
	clear: right;
	float: right;
	line-height: 18px;
	margin-right: 6px;
	margin-top: 4px;
}

/* $Id: styles.css 235 2009-11-13 04:30:39Z phil $ */
/* GLOBAL STYLES */
td.top_menu {
	background-image: url(https://s.games.ru/images/topbar_bg.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #BBBBBB;
}

td.top_menu2 {
	width: 20%;
	text-align: right;
	border-right: 1px solid #CCCCCC;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #BBBBBB;
	background-image: url(https://s.games.ru/images/topbar_bg.gif);
	background-repeat: repeat-x;
}

div.top_menu_link_container,div.top_menu_link_container_end {
	float: left;
	height: 31px;
	border-left: 1px solid #CCCCCC;
}

div.top_menu_link_container_end {
	border-left: 1px solid #CCCCCC;
}

div.top_menu_link {
	font-weight: bold;
	font-size: 13px;
	padding-top: 5px;
	padding: 6px 10px 0px 10px;
}

div.top_menu_link_loggedin {
	height: 25px;
	text-align: right;
	font-weight: bold;
	font-size: 13px;
	padding-top: 5px;
	padding: 6px 0px 0px 10px;
}

td.menu_user {
	background-image: url(https://s.games.ru/images/menu_user.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	padding: 5px 10px 5px 10px;
	border: 1px solid #CCCCCC;
	border-top: none;
	text-align: left;
}

div.menu_item {
	float: left;
	padding-right: 10px;
	font-weight: bold;
	background: none;
}

div.menu_sep {
	padding: 2px 0px 0px 10px;
	float: left;
	background: none;
}

img.menu_icon {
	display: block;
	float: left;
	margin-right: 10px;
	margin-left: -12px;
}

img.submenu_icon {
	display: block;
	margin: 0px 10px 0 3px;
	float: right;
}

img.menu_icon2 {
	margin-bottom: -3px;
	margin-right: 4px;
}

div.menu_arrow {
	padding: 2px;
	float: left;
}

div.menu_item_dropdown a {
	padding: 3px 40px 5px 7px;
	xfont-weight: normal;
	border: 2px solid #FFFFFF;
	display: block;
	background: #D5AD65;
}

div.menu_item_dropdown a:hover {
	padding: 3px 40px 5px 7px;
	xfont-weight: normal;
	background: #DCB97E;
	text-decoration: none;
	display: block;
}

div.menu_dropdown {
	border: 2px solid #000000;
	background: #FFFFFF;
	position: absolute;
	margin-top: -33px;
	xfloat: left;
	overflow: hidden;
	margin-left: -232px;
	z-index: 20000;
	width: 240px;
	white-space: nowrap;
}

td.topbar1 {
	padding-bottom: 5px;
}

td.topbar2,td.topbar2_right {
	background-image: url(https://s.games.ru/images/menu_bg.gif);
	background-repeat: repeat-x;
	font-weight: bold;
	font-size: 15px;
	padding: 10px 10px 8px 15px;
	color: #FFFFFF;
	border-bottom: 1px solid #31537D;
}

td.topbar2_right {
	font-weight: normal;
	padding: 10px 15px 8px 10px;
	text-align: right;
}

td.content {
	vertical-align: top;
	text-align: left;
	background: #FFFFFF;
}

div.content {
	text-align: left;
	padding: 0 0 30px 0;
}

div.page_header {
	font-size: 21px;
	color: #555555;
	margin-bottom: 0px;
	font-family: "Trebuchet MS", arial, verdana, serif;
}

td.header,div.header {
	padding: 4px 5px 5px 6px;
	border: 1px solid #6f4626;
	font-weight: bold;
	background-image: url(https://s.games.ru/images/h_light.gif);
	background-repeat: repeat-x;
	color: #130500;
}

div.menu_avatar,div.menu_avatar2 {
	background: #D5AD65;
	position: absolute;
	overflow: hidden;
	z-index: 100;
	border: 7px solid #D5AD65;
	margin: -40px 10px 0px -75px;
	box-shadow: 1px 1px 2px #000;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

div.menu_avatar2 {
	margin: -20px 10px 0px -99px;
}

div.user_tip {
	background: #D5AD65;
	position: absolute;
	overflow: hidden;
	margin: -40px 10px 0px -74px;
	z-index: 20000;
	border: 7px solid #D5AD65;
	box-shadow: 1px 1px 2px #000;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

div.user_tip_name {
	float: left;
	margin-bottom: 7px;
	overflow: hidden;
	z-index: 20000;
	font-size: 12px;
	font-weight: bolder;
	text-align: left;
}

div.user_tip_online {
	float: right;
}

.user_tip_photo {
	clear: left;
	float: left;
	width: 60px;
	margin-right: 7px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.user_tip_rating {
	font-size: 8pt;
	text-align: left;
}

div.user_tip_rating:hover {
	text-decoration: none
}

div.newupdates {
	position: fixed;
	height: 22px;
	width: 113px;
	margin: 9px 0px 0px 5px;
	box-shadow: 2px 2px 4px #000000;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	background-image: url(https://s.games.ru/images/newupdates.gif);
	background-repeat: no-repeat;
	vertical-align: middle;
	z-index: 3;
	padding: 11px 5px 5px 0px;
}

div.newupdates .newupdates_content {
	float: left;
	text-align: left;
	margin: 0px 0px 0px 15px;
	color: #FFFFFF;
}

div.newupdates .newupdates_close {
	float: right;
	font-weight: bolder;
	margin: 2px 5px 0px 0px;
}

div.newupdates a {
	text-decoration: none;
}

div.newupdates a:hover {
	text-decoration: underline;
}

input.text,input.text_small,input.captcha {
	border: 1px solid #AAAAAA;
	font-family: arial, verdana, serif;
	font-size: 16px;
	color: #333333;
	vertical-align: middle;
	padding-left: 2px;
}

td.form2 input.text {
	width: 100%;
}

input.text_small {
	font-size: 11px;
}

input.old_button {
	font-family: arial, verdana, serif;
	font-size: 11px;
	padding: 3px;
	color: #333333;
	font-weight: bold;
	background: #EEEEEE;
	vertical-align: middle;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #777777;
	border-right: 1px solid #777777;
}

input.button,button.button {
	margin-top: 10px;
	text-align: center;
	font-family: arial, verdana, serif;
	font-size: 16px;
	padding: 3px 25px 3px 25px;
	background-color: #EEEEEE;;
	background-position: 0 0;
	background-repeat: no-repeat;
	border-color: #3B6E22 #3B6E22 #2C5115;
	color: #333333;
	font-weight: bold;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #777777;
	border-right: 1px solid #777777;
	vertical-align: bottom;
	background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF),
		to(#C0C0C0) ); /* для Webkit браузеров */
	background: -moz-linear-gradient(top, #FFFFFF, #C0C0C0);
	/* для Firefox */
	background-image: -o-linear-gradient(top, #FFFFFF, #C0C0C0);
	/* для Opera 11 */
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#FFFFFF', endColorstr = '#C0C0C0' ); /* фильтр для IE */
}

input.button:hover,button.button:hover {
	color: #69A74E;
}

input.button:active,button.button:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#C0C0C0),
		to(#FFFFFF) );
	background: -moz-linear-gradient(top, #C0C0C0, #FFFFFF);
	background-image: -o-linear-gradient(top, #C0C0C0, #FFFFFF);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#C0C0C0', endColorstr = '#FFFFFF' );
}

input.radio,input.checkbox {
	vertical-align: middle;
}

textarea {
	width: 100%;
	border: 1px solid #AAAAAA;
	font-family: arial, verdana, serif;
	color: #333333;
	padding-left: 2px;
	font-size: 13px;
	resize: none;
}

select,select.small {
	color: #333333;
	font-family: arial, verdana, serif;
	font-size: 12px;
	vertical-align: middle;
	margin-top: 1px;
}

select.small {
	font-size: 11px;
}

.icon {
	vertical-align: top;
	margin-right: 5px;
}

.icon2 {
	vertical-align: top;
	margin-right: 1px;
}

.icon_big {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

img.photo {
	border: 7px solid #D5AD65;
	box-shadow: 1px 1px 3px #000000;
	float: left;
	margin-right: 10px;
	position: relative;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

font.small {
	font-size: 9px;
	font-family: arial, serif;
}

font.big {
	font-size: 12px;
	font-family: verdana, arial, serif;
	font-weight: bold;
}

font.bold {
	font-weight: bold;
}

font.disabled {
	color: #AAAAAA;
}

form {
	margin: 0px;
}

div.spacer10 {
	margin-top: 10px;
	height: 0px;
	font-size: 1pt;
}

img.button {
	display: block;
	float: left;
	margin-right: 4px;
}

table.tabs {
	margin-bottom: 10px;
}

td.tab {
	padding-left: 1px;
	border-bottom: 1px solid #6f4626;
}

td.tab0 {
	font-size: 1pt;
	padding-left: 7px;
	border-bottom: 1px solid #6f4626;
}

td.tab1 {
	border: 1px solid #6f4626;
	border-top: 3px solid #6f4626;
	border-bottom: none;
	font-weight: bold;
	padding: 6px 8px 6px 8px;
}

td.tab2 {
	background: #F8F8F8;
	border: 1px solid #6f4626;
	border-top: 3px solid #6f4626;
	font-weight: bold;
	padding: 6px 8px 6px 8px;
}

td.tab3 {
	border-bottom: 1px solid #6f4626;
	padding-right: 12px;
	width: 100%;
	text-align: right;
	vertical-align: middle;
}

table.list {
	width: 100%;
	border: 1px solid #DDDDDD;
	border-bottom: none;
}

td.list_header {
	background: #EEEEEE;
	font-weight: bold;
	padding: 3px 5px 3px 7px;
	border-bottom: 1px solid #DDDDDD;
	vertical-align: middle;
}

tr.list_item1 {
	padding: 5px 7px 5px 7px;
	border-bottom: 1px solid #DDDDDD;
}

tr.list_item2 {
	padding: 5px 7px 5px 7px;
	background: #F5F5F5;
	border-bottom: 1px solid #DDDDDD;
}

table.form {
	width: 100%;
}

td.form1 {
	padding: 12px 0px 5px 10px;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}

td.form2 {
	padding: 10px 0px 5px 10px;
}

div.form_desc {
	font-size: 11px;
	padding: 5px 0px 5px 0px;
}

div.form_error {
	margin-bottom: 10px;
	color: #FF0000;
}

div.success,td.success,div.error,td.error,div.result,td.result {
	font-weight: bold;
	text-align: center;
	border: 1px dashed #6f4626;
	background: #f4cc88;
	padding: 8px;
	margin: 20px 0 10px 0;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6ppx;
	border-radius: 6px;
}

div.error,td.error {
	color: #FF0000;
	border-color: #FF0000;
	background: #FFF3F3;
}

td.button {
	text-align: left;
	border: 1px solid #6f4626;
	border-left: 5px solid #6f4626;
	background: url(https://s.games.ru/images/h_light.gif);
	padding: 7px 22px 7px 6px;
	font-weight: bold;
}

div.button {
	font-weight: bold;
}

/* STYLES FOR RECENT ACTION */
.recentaction_div_media {
	padding: 10px 10px 0 20px;
}

.recentaction_div_media img {
	max-width: 300px;
	width: expression(this.width >       300 ?       300 :       true);
}

img.recentaction_media {
	margin: 3px 10px 3px 3px;
	border: 7px solid #D5AD65;
	box-shadow: 1px 1px 3px #000000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	
}

.recentaction_div {
	padding: 10px 20px 10px 20px;
	position: relative;
	max-height: 125px;
	max-width: 300px;
	overflow: auto;
}

/* IE7 MAX-HEIGHT/MAX-WIDTH HACK */
*:first-child+html .recentaction_div {
	overflow: visible;
	overflow-y: expression(this.scrollHeight >       125 ?       "auto" :       "hidden"
		);
	overflow-x: auto;
	padding-bottom: 25px;
	height: expression(this.scrollHeight >       125 ?       "125px" :       "auto");
	width: expression(this.scrollWidth >       300 ?       "300px" :       "auto");
}

/* IE6 AND UNDER MAX-HEIGHT/MAX-WIDTH HACK */
html>body .recentaction_div {
	overflow: visible;
	overflow-y: expression(this.scrollHeight >       125 ?       "auto" :       "hidden"
		);
	overflow-x: auto;
	padding-bottom: 25px;
	height: expression(this.scrollHeight >       125 ?       "125px" :       "auto");
	width: expression(this.scrollWidth >       300 ?       "300px" :       "auto");
}

.recentaction_div img {
	max-width: 300px;
	width: expression(this.width >       300 ?       300 :       true);
}

/* STYLES FOR FRIEND SUGGEST FEATURE */
.suggest_item a {
	padding: 3px 3px 3px 5px;
	background: #F7F7F7;
	border-bottom: 1px solid #CCCCCC;
	width: 181;
	display: block;
}

.suggest_item a:hover {
	background: #003366;
	color: #FFFFFF;
}

div.suggest {
	position: absolute;
	background-color: #FFFFFF;
	text-align: left;
	border: 1px solid #AAAAAA;
	padding: 0px;
	display: none;
}

a.suggest:link {
	color: #555555;
	text-decoration: none;
}

a.suggest:visited {
	color: #555555;
	text-decoration: none;
}

a.suggest:hover {
	color: #FFFFFF;
	text-decoration: none;
}

/* LOGIN PAGE */
td.login_middle {
	vertical-align: middle;
	text-align: center;
	padding-bottom: 30px;
	font-weight: bold;
	font-size: 22px;
}

td.login_right {
	vertical-align: middle;
	text-align: center;
	padding-bottom: 30px;
}

/* WHATS NEW PAGE */
td.home_left {
	vertical-align: top;
	text-align: left;
	padding-right: 10px;
}

td.home_right {
	vertical-align: top;
}

td.home_stats {
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	text-align: center;
	vertical-align: middle;
}

td.home_menu {
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
}

td.home_menu1 {
	font-weight: bold;
}

td.home_notification {
	text-align: left;
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 7px 8px 7px 6px;
}

div.home_photo {
	border: 1px solid #DDDDDD;
	padding: 5px;
	background: #FFFFFF;
	margin-bottom: 10px;
}

td.home_box {
	border: 1px solid #DDDDDD;
	border-top: none;
	padding: 8px;
	background: #FFFFFF;
}

table.home_menu {
	border: 1px solid #DDDDDD;
	border-bottom: none;
	margin-bottom: 10px;
}

td.home_menu1 a {
	background-color: #FFFFFF;
	background-image: url(https://s.games.ru/images/menu_bg1.gif);
	background-repeat: repeat-y;
	background-position: top right;
	border-bottom: 1px solid #DDDDDD;
	padding: 5px 5px 5px 7px;
	font-size: 11px;
	font-family: tahoma, "Trebuchet MS", verdana, arial, serif;
	display: block;
}

td.home_menu1 a:hover {
	background-color: #F5F5F5;
	background-image: url(https://s.games.ru/images/menu_bg2.gif);
}

div.home_action {
	padding: 6px 6px 6px 6px;
	border-top: 1px solid #D5AD65;
}

div.home_action_top {
	padding: 6px 6px 6px 6px;
}

div.home_action_date {
	float: right;
	color: #46230f;
	padding-left: 5px;
}

div.home_whatsnew {
	border: 1px solid #6f4626;
	padding: 5px 10px 5px 10px;
}

div.home_updated {
	font-size: 9px;
	color: #888888;
	padding-top: 2px;
}

/* WHATS NEW - MY NETWORK PAGE */
div.network_content {
	border: 1px solid #6f4626;
	border-top: none;
	padding: 8px;
}

/* VIEW PROFILE PAGE */
td.status {
	padding: 10px 4px 10px 16px;
}

td.profile {
	border: 1px solid #6f4626;
	border-top: none;
	padding: 5px 7px 5px 7px;
	margin-bottom: 12px;
}

td.profile_leftside {
	padding-top: 5px;
	vertical-align: top;
}

td.profile_rightside {
	padding-left: 10px;
	padding-top: 5px;
	vertical-align: top;
}

div.profile_field_value {
	max-width: 500px;
	overflow: auto;
}

div.profile_friend_photo {
	float: left;
	width: 90px;
	text-align: center;
}

div.profile_friend_info {
	float: left;
	padding-left: 10px;
}

div.profile_friend_options {
	text-align: right;
	padding-left: 10px;
}

div.profile_friend_name {
	font-size: 13px;
	font-weight: bold;
}

div.profile_friend_details div {
	color: #46230f;
	font-size: 9px;
}

div.profile_image {
	float: left;
	padding: 5px;
	text-align: center;
	width: 111px;
}

div.profile_bar {
	padding: 0px;
	margin-top: 15px;
	margin-bottom: 10px;
}

td.profile_item1 {
	padding: 5px 0px 5px 0px;
	text-align: center;
	vertical-align: top;
}

td.profile_item2 {
	padding: 5px 5px 5px 5px;
	vertical-align: top;
}

div.profile_comment_author {
	float: left;
	padding: 5px 7px 5px 7px;
	background: #D5AD65;
	border-top: 1px solid #6f4626;
}

div.profile_comment_date {
	text-align: right;
	padding: 5px 7px 5px 7px;
	background: #D5AD65;
	border-top: 1px solid #6f4626;
	border-right: 1px solid #6f4626;
}

div.profile_comment_body {
	clear: left;
	background: #f4cc88;
	padding: 5px 7px 5px 7px;
	overflow: auto;
	border-right: 1px solid #6f4626;
}

div.message {
	margin-top: 10px;
	background: #f4cc88;
	border: 1px solid #D5AD65;
	border-top: 1px solid #6f4626;
}

div.message_header {
	display: block;
	margin: 0;
	font-family: "Trebuchet MS", "Helvetica CY", sans-serif;
	font-size: 14px;
	color: #4e2d09;
	font-weight: normal;
}

div.message_header#message_title {
	color: #EEDCBE;/*#F4CC88;*/
}

img.message_photo {
	position: relative;
	float: left;
	border: 7px solid #D5AD65;
	background: #D5AD65;
	width: 50px;
	height: 50px;
	box-shadow: 1px 1px 3px #000;
	margin: -15px 10px 0px 20px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

div.message_block {
	overflow: hidden;
}

div.message_author {
	float: left;
	padding: 5px 7px 5px 0px;
	background: #D5AD65;
}

div.message_date {
	text-align: right;
	padding: 5px 7px 5px 7px;
	background: #D5AD65;
}

div.message_body {
	font-size: larger;
	background: #f4cc88;
	padding: 5px 10px 5px 10px;
	letter-spacing: 0.7pt;
	overflow: auto;
}

ul.message_info {
	list-style: none;
	font-weight: bold;
	line-height: 18px;
	text-align: left;
	overflow: auto;
	padding-left: 10px;
	vertical-align: bottom;
}

ul.message_info:hover {
	background: #D5AD65;
}

div.message_body_unread {
	clear: left;
	background: #f4cc88;
	padding: 5px 20px 5px 20px;
	letter-spacing: 0.7pt;
	overflow: auto;
	padding-bottom: 45px;
	font-weight: bold;
}

div.message_bottom {
	color: #D5AD65;
	/*color: #4e2d09;*/
	text-align: right;
	padding: 0 7px 5px 0;
	background: #f4cc88;
	padding-bottom: 5px;
	xborder-top: 1px solid #D5AD65;
}

div.message_read {
	float: left;
	padding: 0 0 5px 10px;
}

div.message_form {
	margin: 20px 0px 10px 0px;
}

.postmessage {
	border: 1px solid #D5AD65;
	background: #f4cc88;
	margin: 20px 0px 10px 0px;
	padding: 10px 14px 8px 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	width: auto;
}

.message_area {
	font-family: "Lucida Sans", verdana, arial, serif;
	color: #888888;
	width: 100%;
	outline: medium none;
	resize: none;
	height: 120px;
}

div.message_error {
	color: #FF0000;
	background: #D5AD65;
	border: 1px solid #6f4626;
	padding: 10px 14px 8px 10px;
	margin: 20px 0px 10px 0px;
	text-align: center;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12ppx;
	border-radius: 12px;
}

/* IE7 MAX-HEIGHT/MAX-WIDTH HACK */
*:first-child+html .message_body {
	overflow: visible;
	overflow-y: hidden;
	overflow-x: auto;
	padding-bottom: 25px;
	width: expression(this.scrollWidth >       550 ?       "550px" :       "auto");
}

/* IE6 AND UNDER MAX-HEIGHT/MAX-WIDTH HACK */
html>body .message_body {
	overflow: visible;
	overflow-y: hidden;
	overflow-x: auto;
	width: expression(this.scrollWidth >       550 ?       "550px" :       "auto");
}

div.message_body img {
	max-width: 475px;
	width: expression(this.width >       475 ?       475 :       true);
}

/* IE7 MAX-HEIGHT/MAX-WIDTH HACK */
*:first-child+html .profile_comment_body {
	overflow: visible;
	overflow-y: hidden;
	overflow-x: auto;
	padding-bottom: 25px;
	width: expression(this.scrollWidth >       550 ?       "550px" :       "auto");
}

/* IE6 AND UNDER MAX-HEIGHT/MAX-WIDTH HACK */
html>body .profile_comment_body {
	overflow: visible;
	overflow-y: hidden;
	overflow-x: auto;
	padding-bottom: 25px;
	width: expression(this.scrollWidth >       550 ?       "550px" :       "auto");
}

div.profile_comment_body img {
	max-width: 475px;
	width: expression(this.width >       475 ?       475 :       true);
}

div.profile_comment_links {
	text-align: right;
	padding: 0 7px 5px 0;
	background: #f4cc88;
	padding-bottom: 5px;
	border-right: 1px solid #6f4626;
}

table.profile_menu {
	border: 1px solid #DDDDDD;
	border-bottom: none;
}

td.profile_menu1 a,div.nolink {
	background-image: url(https://s.games.ru/images/menu_bg1.gif);
	background-color: #FFFFFF;
	background-repeat: repeat-y;
	background-position: top right;
	border-bottom: 1px solid #DDDDDD;
	font-family: Tahoma, "Geneva CY", sans-serif;
	padding: 5px 5px 5px 7px;
	font-size: 12px;
	display: block;
	font-weight: normal;
	line-height: 12px;
}

td.profile_menu1 a:hover {
	background-color: #F5F5F5;
	background-image: url(https://s.games.ru/images/menu_bg2.gif);
	text-decoration: none;
}

td.profile_photo {
	vertical-align: middle;
	text-align: center;
	border: 1px solid #DDDDDD;
	padding: 5px;
	background: #FFFFFF;
	height: 150px;
}

td.profile_viewcomments_postcomment {
	padding: 10px 16px 10px 16px;
	border: 1px solid #CCCCCC;
	background: #F5F5F5;
}

div.profile_postcomment {
	border: 1px solid #6f4626;
	background: #f4cc88;
	margin-bottom: 10px;
	padding: 10px 14px 8px 10px;
}

.postcomment {
	clear: both;
	border: 1px solid #6f4626;
	background: #f4cc88;
	margin: 20px 0px 10px 0px;
	padding: 10px 14px 8px 10px;
}

.comment_area {
	font-family: "Lucida Sans", verdana, arial, serif;
	color: #888888;
	width: 100%;
	outline: medium none;
	resize: none;
	height: 70px;
}

div.comment_form {
	margin: 20px 0px 10px 0px;
	float: left;
}

div.comment_error {
	color: #FF0000;
	background: #D5AD65;
	border: 1px solid #6f4626;
	padding: 10px 14px 8px 10px;
	margin: 20px 0px 10px 10px;
	text-align: center;
}

xdiv.profile_action {
	padding: 0px 0px 5px 0px;
	border-bottom: 1px solid #D5AD65;
	margin-bottom: 5px;
}

xdiv.profile_action_bottom {
	padding-bottom: 2px;
}

xdiv.profile_action_date {
	color: #46230f;
	float: right;
	padding-left: 5px;
}

xtd.profile_tab a {
	background-image: url(https://s.games.ru/images/h_light.gif);
	background-repeat: repeat-x;
	background-position: top left;
	padding: 7px 10px 7px 10px;
	border: 1px solid #6f4626;
	border-left: none;
	color: #130500;
	font-weight: bold;
	display: block;
}

xtd.profile_tab2 a {
	background-image: url(https://s.games.ru/images/h_dark.gif);
	background-repeat: repeat-x;
	background-position: top left;
	padding: 7px 10px 8px 10px;
	border: 1px solid #6f4626;
	border-left: none;
	border-bottom: none;
	color: #130500;
	font-weight: bold;
	display: block;
}

x#profile_tabs_profile {
	border-left: 1px solid #6f4626;
}

xtd.profile_tab_end {
	border-bottom: 1px solid #6f4626;
}

div.profile_content {
	margin: 0px 30px 0 10px;
	position: relative;
}

div.profile_headline,div.profile_headline2 {
	font-size: 13px;
	margin-bottom: 7px;
	font-weight: bold;
}

div.profile_headline2 {
	margin-top: 10px;
}

/* BROWSE PAGE */
td.browse_field {
	padding: 5px;
}

div.browse_field_radio {
	padding: 0px 5px 0px 1px;
	margin-top: 1px;
}

div.browse_fields {
	border: 1px solid #6f4626;
	border-top: none;
	padding: 5px 7px 5px 7px;
	margin-bottom: 12px;
}

td.browse_header {
	padding: 5px 5px 3px 7px;
	font-size: 12px;
	font-family: arial, serif;
	font-weight: bold;
	border: 1px solid #DDDDDD;
	border-bottom: none;
	background: #EEEEEE;
}

td.browse_result {
	vertical-align: top;
	text-align: center;
	width: 150px;
	padding: 5px 5px 10px 5px;
	font-weight: bold;
}

div.browse_pages {
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	background: #EEEEEE;
	padding: 5px 0px 5px 0px;
}

/* SEARCH PAGE */
td.search {
	width: 475px;
	padding: 10px;
	background: #f4cc88;
	border: 1px solid #6f4626;
}

div.search_header {
	font-weight: bold;
	background: #F3F3F3;
	border: 1px solid #CCCCCC;
	padding: 5px 5px 5px 10px;
	font-size: 12px;
}

div.search_result1 {
	padding: 10px;
	background: #f4cc88;
	border: 1px solid #D5AD65;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

div.search_result2 {
	padding: 10px;
}

div.search_result_text {
	font-size: 12px;
	font-weight: bold;
	padding-left: 3px;
}

div.search_result_text2 {
	font-weight: normal;
	font-size: 9px;
	color: #777777;
}

div.search_context {
	color: #555555;
}

div.search_url {
	color: #115599;
}

td.search_pages_bottom {
	padding-top: 8px;
	padding-right: 12px;
	border-top: 1px solid #CCCCCC;
	text-align: right;
}

/* HELP PAGES */
div.faq {
	margin: 10px;
	padding: 5px 5px 5px 10px;
	border-left: 3px solid #6f4626;
}

div.faq_questions {
	background: #f4cc88;
	border: 1px solid #6f4626;
	border-top: none;
	padding: 5px 7px 5px 8px;
}

/* MESSAGES */
table.messages_table {
	border: 1px solid #DDDDDD;
}

td.messages_header {
	padding: 4px 5px 5px 6px;
	font-weight: bold;
	xbackground-image: url(https://s.games.ru/images/header.gif);
	background-repeat: repeat-x;
	color: #333333;
}

td.messages_left {
	width: 100%;
	text-align: left;
	vertical-align: middle;
}

td.messages_right {
	text-align: right;
	vertical-align: middle;
}

tr.messages_unread {
	background: #F5F5F5;
	font-weight: bold;
}

tr.messages_read {
	background: #FFFFFF;
}

td.messages_message {
	border-top: 1px solid #CCCCCC;
	padding: 7px 5px 7px 7px;
	vertical-align: top;
}

td.messages_photo {
	border-top: 1px solid #CCCCCC;
	padding: 7px 0px 7px 7px;
	vertical-align: top;
}

td.messages_view2 {
	background: #FFFFFF;
	border-bottom: 1px solid #DDDDDD;
	padding: 5px 7px 12px 7px;
	vertical-align: top;
}

td.messages_view2_bottom {
	background: #FFFFFF;
	padding: 5px 7px 12px 7px;
	vertical-align: top;
}

td.messages_view1 {
	vertical-align: top;
	padding-right: 15px;
}

div.messages_author {
	padding-bottom: 5px;
	font-weight: bold;
}

div.messages_date {
	font-size: 9px;
	color: #777777;
}

td.messages_authorbox {
	width: 100px;
	text-align: right;
	vertical-align: top;
	padding: 5px 10px 0px 0px;
}

/* MY FRIENDS */
div.friends_search {
	width: 400px;
	padding: 10px;
	background: #f4cc88;
	border: 1px solid #6f4626;
	margin-left: auto;
	margin-right: auto;
}

td.friends_sort {
	padding-top: 5px;
}

div.friends_result {
	padding: 5px;
	border: 1px solid #6f4626;
	margin-top: 10px;
	background: #f4cc88;
}

td.friends_result0 {
	padding: 5px;
}

td.friends_result1 {
	vertical-align: top;
	padding: 5px;
}

td.friends_result2 {
	padding: 5px;
	vertical-align: top;
	text-align: right;
}

div.friends_name {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 3px;
}

div.friends_stats div {
	color: #46230f;
	font-size: 9px;
}

/* BROWSE FRIENDS */
td.browse_friends_sort {
	padding-top: 5px;
}

div.browse_friends_result {
	padding: 5px;
	border-bottom: 1px solid #D5AD65;
	margin-top: 10px;
	margin-bottom: 10px;
}

td.browse_friends_result0 {
	padding: 5px;
}

td.browse_friends_result1 {
	padding: 5px;
}

td.browse_friends_result2 {
	padding: 5px;
	text-align: right;
}

/* EDIT PROFILE */
td.editprofile_photoleft {
	text-align: center;
	padding-right: 10px;
}

td.editprofile_photoright {
	vertical-align: top;
}

td.editprofile_photo {
	height: 150px;
	vertical-align: middle;
	text-align: center;
	border: 1px solid #D5AD65;
	padding: 5px;
	background: #D5AD65;
	box-shadow: 1px 1px 2px #000;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

table.editprofile_options {
	margin-left: 10px;
}

div.editprofile_bar {
	border-bottom: 1px solid #DDDDDD;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
}

td.editprofile_item1 {
	padding: 5px;
	text-align: center;
	vertical-align: top;
}

td.editprofile_item2 {
	padding: 5px 5px 5px 5px;
	vertical-align: top;
}

div.editprofile_examplecss,div.editprofile_examplecss:hover {
	width: 100px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px 5px 5px 5px;
	text-align: center;
	float: left;
	border: 1px solid #bf9757;
}

div.editprofile_examplecss:hover {
	border: 1px solid #6f4626;
}

div.editprofile_examplecss_selected {
	width: 100px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding: 10px 5px 5px 5px;
	text-align: center;
	float: left;
	border: 1px solid #6f4626;
	background: #f4cc88;
}

/* EDIT ACCOUNT SETTINGS */
td.account1 {
	padding: 5px 5px 5px 7px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	background: #EEEEEE;
}

td.account2 {
	padding: 7px 5px 5px 5px;
	border: 1px solid #CCCCCC;
	border-top: none;
}

/* SIGNUP PAGE */
img.signup_code {
	vertical-align: middle;
}

div.signup_header {
	padding: 6px 9px 6px 9px;
	background: #F1F1F1;
	font-weight: bold;
	font-size: 12px;
	margin-bottom: 10px;
}

div.signup_photo_desc {
	padding: 5px 5px 5px 0px;
}

td.signup_photo {
	padding: 10px;
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
}

/* COMMENT STYLES */
.comment_headline {
	padding: 4px 0px 5px 6px;
	border: 1px solid #CCCCCC;
	border-bottom: none;
	font-weight: bold;
	background-image: url(https://s.games.ru/images/header.gif);
	background-repeat: repeat-x;
	color: #333333;
}

/* PROFILE PHOTOS STYLES */
div.media {
	border: 1px solid #DDDDDD;
	background: #F2F2F2;
	padding: 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

div.media_caption {
	text-align: left;
	padding: 0px 5px 0px 5px;
	margin-left: auto;
	margin-right: auto;
}

div.media_title {
	margin-bottom: 2px;
	font-weight: bold;
}

div.media_date {
	margin-top: 10px;
	font-size: 9px;
	color: #777777;
}

/* CAROUSEL */
td.carousel_item_active {
	border: 1px solid #BBBBBB;
	background: #EEEEEE;
	padding: 5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

td.carousel_item {
	padding: 5px;
}

td.carousel_item:hover {
	border: 1px solid #CCCCCC;
	padding: 4px;
}

/* PHOTO TAG CLASSES */
div.tag_div_hidden {
	position: absolute;
	z-index: 98;
}

div.tag_div {
	position: absolute;
	border: 2px solid #FFFFFF;
	z-index: 98;
}

div.tag_label {
	position: absolute;
	padding: 3px 5px 3px 5px;
	border: 1px solid #777777;
	background: #FFFFFF;
	font-weight: bold;
	z-index: 98;
}

div.media_photo_div {
	position: relative;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}

div.media_photo_tagform {
	display: none;
	border: 1px solid #888888;
	width: 150px;
	position: absolute;
	opacity: 1;
	background: #FFFFFF;
}

div.media_photo_tagform_titlebar {
	text-align: left;
	padding: 5px;
	border-bottom: 1px solid #AAAAAA;
	background: #EEEEEE;
	font-weight: bold;
}

div.media_photo_friendlist {
	overflow: auto;
	margin: 4px 0px 4px 0px;
	height: 130px;
	text-align: left;
	padding-left: 4px;
	border: 1px solid #AAAAAA;
}

div#media_photo {
	background: #FFFFFF;
	padding: 5px;
	border: 1px solid #D5AD65;
	vertical-align: middle;
	text-align: center;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

/* styles for the debugger */
div#se_debug_window_container {
	
}

table#se_debug_window {
	background: #ffffff;
	border: 1px solid #cccccc;
	width: 500px;
	height: 400px;
}

td#se_debug_window_menu {
	padding: 4px 5px 5px 6px;
	border: 1px solid #DDDDDD;
	font-weight: bold;
	background-image: url(https://s.games.ru/images/header.gif);
	background-repeat: repeat-x;
	color: #333333;
	cursor: move;
}

div#se_debug_window_body_container {
	width: 500px;
	height: 375px;
	overflow: auto;
}

.psr_Weak {
	background: RED;
	color: YELLOW;
	padding: 0px 3px 0px 3px;
}

.psr_Medium {
	background: YELLOW;
	padding: 0px 3px 0px 3px;
	color: GREEN;
}

.psr_Strong {
	background: GREEN;
	padding: 0px 3px 0px 3px;
	color: YELLOW;
}

.psr_Excellent {
	background: BLUE;
	padding: 0px 3px 0px 3px;
	color: YELLOW;
}

#psr_email,.psr_pdm {
	color: RED;
	font-weight: bold;
	padding: 0px 3px 0px 3px;
}

dt.form1 {
	font-size: 15px;
	whitespace: nowrap;
	padding: 5px 0px 5px 10px;
	display: block;
	float: left;
	vertical-align: top;
	margin-right: 10px;
	font-weight: bold;
	text-align: right;
	width: 200px;
	position: relative;
}

div.agreement {
	display: block;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.underlabel {
	margin: 3px 0 10px;
	font-size: 10px;
	xcolor: #999999;
	overflow: hidden;
	margin-left: 180px;
	width: 380px;
}

.recaptcha {
	margin-left: 170px;
}

fieldset {
	border: 0;
}

dd.form2 {
	padding: 0px 0px 0px 10px;
	vertical-align: top;
}

dd.form2 input,dd.form2 select,dd.form2 checkbox,dd.form2 label {
	font-size: 16px;
	vertical-align: middle;
}

dd.form2 input.text,dd.form2 select.select {
	width: 400px;
}

button, input[type="button"], input[type="submit"] {
	cursor: pointer;
}

input,textarea,select,button,a.green_button {
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset, 0 1px 1px
		rgba(0, 0, 0, 0.2);
}

input.green_button,button.green_button,input.red_button,button.red_button,a.green_button
	{
	margin: 0 5px 0 5px;
	text-align: center;
	font-family: arial, verdana, serif;
	font-size: 16px;
	padding: 3px 25px 3px 25px;
	background-color: #69A74E;
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: bottom;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-bottom: 1px solid #777777;
	border-right: 1px solid #777777;
	text-decoration: none;
}

a.green_button {
	border-color: #7EAD6D #135306 #135306;
}


input.green_button:hover,button.green_button:hover,input.red_button:hover,button.red_button:hover,a.green_button:hover
	{
	color: #FFFF00;
}

input.green_button,button.green_button,a.green_button {
	background: -webkit-gradient(linear, left top, left bottom, from(#69A74E),
		to(#0C4C00) ); /* для Webkit браузеров */
	background: -moz-linear-gradient(top, #69A74E, #0C4C00);
	/* для Firefox */
	background-image: -o-linear-gradient(top, #69A74E, #0C4C00);
	/* для Opera 11 */
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#69A74E', endColorstr = '#0C4C00' ); /* фильтр для IE */
}

input.red_button,button.red_button {
	background: -webkit-gradient(linear, left top, left bottom, from(#FF4F4F),
		to(#D50C0C) ); /* для Webkit браузеров */
	background: -moz-linear-gradient(top, #FF4F4F, #D50C0C);
	/* для Firefox */
	background-image: -o-linear-gradient(top, #FF4F4F, #D50C0C);
	/* для Opera 11 */
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr =
		'#FF4F4F', endColorstr = '#D50C0C' ); /* фильтр для IE */
}

.displayname {
	overflow: hidden;
	font-weight: bold;
}

div.clear {
	clear: both;
	height: 10px;
}

div.box {
	background: none repeat scroll 0 0 #F4CC88;
	border: 1px solid #D5AD65;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 7px 10px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6ppx;
	border-radius: 6px;
}

div.user_card {
	float: left;
	background: #D5AD65;
	position: inherit;
	overflow: hidden;
	margin: 10px;
	border: 7px solid #D5AD65;
	box-shadow: 1px 1px 2px #000;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	width: 275px;
}

div.user_card img.photo {
	float: left;
	background: #D5AD65;
	position: inherit;
	overflow: hidden;
	margin: 10px;
	border: 7px solid #D5AD65;
	box-shadow: 1px 1px 2px #000;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	width: 270px;
}

div.invite_code {
	text-align: center;
	font-size: 25px;
	margin: 30px;
	font-family: monospace;
	font-weight: bold;
	letter-spacing: 0.2em;
	padding: 7px;
	background: #D5AD65;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6ppx;
	border-radius: 6px;
}
div.thumb {
	background: none repeat scroll 0 0 #F4CC88;
	border: 1px solid #D5AD65;
	margin: 0;
	padding: 7px 5px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6ppx;
	border-radius: 6px;
	box-shadow: 1px 1px 1px #000;
	float:left;
	overflow: hidden;
	white-space: nowrap;
	margin: 7px;
}

div.thumb a {
	font-weight: bold;
}
div.thumb:hover {
	background: #FFD897;
}

div.thumb div.thumb_img {
	padding:0;
	margin: 5px 0 0px 0;
	width: 120px;
	height: 90px;
	overflow: hidden;
 	border-radius: 6px 6px 6px 6px;
	border: 1px solid #D5AD65;
}